## libxml-security-java 2.1.7

=== src/test/resources/org/w3c/www/interop/xmldsig/c14n11/Makefile ===
report.html: ,report.html
	mv ,report.html report.html
	tidy -m -asxhtml -i report.html

,report.html:
	sh report.sh > ,report.html

.PHONY: ,report.html
