=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, Michael Koch <konqueror@gmx.de>,
- Niels Thykier <niels@thykier.net>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
+Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>,
+ Niels Thykier <niels@thykier.net>, Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4), javahelper
 Build-Depends-Indep: libmaven-dependency-plugin-java, libcommons-logging-java, libjaxp1.3-java,  
  libxalan2-java, libxerces2-java, junit4, default-jdk-doc, libcommons-logging-java-doc,  
- libxalan2-java-doc, libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libxml-security-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libxml-security-java
-Homepage: http://santuario.apache.org/
+ libxalan2-java-doc, libmaven-javadoc-plugin-java, libbcprov-java
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libxml-security-java
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libxml-security-java
+Homepage: http://santuario.apache.org
 
 Package: libxml-security-java
 Architecture: all
