=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

binary-post-install/libxml-security-java::
	jh_classpath -plibxml-security-java

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
