=== debian/control ===
--- 
+++ 
@@ -4,27 +4,28 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>,
  Torsten Werner <twerner@debian.org>,
- Niels Thykier <niels@thykier.net>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 7),
- cdbs,
+Build-Depends:
+ debhelper (>= 10),
  default-jdk,
  maven-debian-helper (>= 1.4),
  javahelper
-Build-Depends-Indep: libmaven-dependency-plugin-java,
+Build-Depends-Indep:
+ libmaven-dependency-plugin-java,
  libcommons-logging-java,
- libjaxp1.3-java,  
+ libjaxp1.3-java,
  libxalan2-java,
  libxerces2-java,
  junit4,
  default-jdk-doc,
- libcommons-logging-java-doc,  
+ libcommons-logging-java-doc,
  libxalan2-java-doc,
+ libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  libbcprov-java
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libxml-security-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libxml-security-java
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libxml-security-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libxml-security-java.git
 Homepage: http://santuario.apache.org
 
 Package: libxml-security-java
@@ -32,7 +33,7 @@
 Depends: ${misc:Depends}, ${maven:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libxml-security-java-doc
-Description: Apache Santuario
+Description: Apache Santuario -- XML Security for Java
  Apache Santuario supports XML-Signature Syntax and Processing, W3C
  Recommendation 12 February 2002, and XML Encryption Syntax and Processing, W3C
  Recommendation 10 December 2002. As of version 1.4, the Java library supports
