=== debian/watch ===
version=3
https://svn.apache.org/repos/asf/santuario/xml-security-java/tags/ (?:xmlsec-)?(\d[\d.]*)/ \
    debian debian/orig-tar.sh
