=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Torsten Werner <twerner@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  javahelper,
@@ -15,7 +15,9 @@
  libbcprov-java,
  libcommons-logging-java,
  libcommons-logging-java-doc,
+ libhamcrest-java,
  libjaxp1.3-java,
+ libjetty9-java,
  libmaven-bundle-plugin-java,
  libmaven-dependency-plugin-java,
  libmaven-javadoc-plugin-java,
@@ -24,8 +26,9 @@
  libxalan2-java,
  libxalan2-java-doc,
  libxerces2-java,
+ libxmlunit-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/libxml-security-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libxml-security-java
 Homepage: http://santuario.apache.org
