=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/santuario-xml-security-java-$1\.tar\.gz/ \
  https://github.com/apache/santuario-xml-security-java/tags .*/xmlsec-?(\d\S*)\.tar\.gz
