## libxml-security-java 2.1.8

=== debian/changelog ===
libxml-security-java (2.1.8-1) unstable; urgency=medium

  * Removed the -java-doc package
  * new upstream release
    - Refreshed the patches
    - Updated the Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Jan 2024 15:36:06 +0100

libxml-security-java (2.1.7-3) unstable; urgency=medium

  * Team upload
  * Raising Standards version to 4.6.2:
    - Setting Rules-Requires-Root: no
  * Depending on liblog4j1.2-java (Closes: #1028796)
  * Removing unneeded versioned build-dependencies
  * Removing trailing slash in d/copyright Files-Excluded entry
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Adding a Lintian override for embedded JS in the -doc package

 -- Pierre Gruet <pgt@debian.org>  Sun, 22 Jan 2023 18:31:41 +0100
