=== debian/control ===
Source: libxml-security-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 libbcprov-java,
 libcommons-logging-java,
 libhamcrest-java,
 libjaxp1.3-java,
 libjetty9-java,
 liblog4j1.2-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-jaxb2-plugin-java,
 libwoodstox-java,
 libxalan2-java,
 libxerces2-java,
 libxmlunit-java,
 maven-debian-helper
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/libxml-security-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libxml-security-java
Homepage: https://santuario.apache.org
Rules-Requires-Root: no

Package: libxml-security-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Apache Santuario -- XML Security for Java
 Apache Santuario supports XML-Signature Syntax and Processing, W3C
 Recommendation 12 February 2002, and XML Encryption Syntax and Processing, W3C
 Recommendation 10 December 2002. As of version 1.4, the Java library supports
 the standard Java API JSR-105: XML Digital Signature APIs.
